usetiter.h File Reference

C++ API: UnicodeSetIterator iterates over the contents of a UnicodeSet. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures

class | icu::UnicodeSetIterator
| UnicodeSetIterator iterates over the contents of a UnicodeSet. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: UnicodeSetIterator iterates over the contents of a UnicodeSet.

Definition in file usetiter.h.